body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.date {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	padding-left: 4px;
}
.accueil_gris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.accueil_n {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.accueil_n:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #31BCF7;
	text-decoration: none;
}
.accueil_orange {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
.institut {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #074DA3;
	text-decoration: none;
}
.institutar {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #31BCF7;
	text-decoration: none;
}
.reussir {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #31BCF7;
	text-decoration: none;
}
.rubrique {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1pt;
}
.rubrique:hover {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #31BCF7;
	text-decoration: none;
}
.sousrubrique {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.sousrubrique:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00B7D7;
	text-decoration: none;
}
.site {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFffff;
	text-decoration: none;
	padding-left: 4px;
}
.recherche {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFffff;
	text-decoration: none;
	padding-left: 4px;
}
.nombre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #074DA3;
	text-decoration: none;
}
.visiteur {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #31BCF7;
	text-decoration: none;
}
.adresse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bienvenue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #62C0DF;
	text-decoration: none;
}
.texte {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding-left: 2px;
}
.paragraphe {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding-left: 14px;
}
.activite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1060A5;
	text-decoration: underline;
}
.lang {

	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
.intro {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFffff;
	text-decoration: none;
	padding-left: 4px;
}
.marq {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C1FF33;
	text-decoration: none;
}
